# MIMEDirRecurrence

## Name

MIMEDirRecurrence -- iCalendar recurrence object

## Synopsis

    #include <mimedir/mimedir-recurrence.h>

    struct              MIMEDirRecurrence;

    MIMEDirRecurrence * mimedir_recurrence_new              (void);

## Description

## Details

### struct MIMEDirRecurrence

    struct MIMEDirRecurrence {
    	GObject parent;

    	MIMEDirRecurrencePriv *priv;
    };

### mimedir_recurrence_new ()

    MIMEDirRecurrence * mimedir_recurrence_new              (void);

Creates a new iCal recurrence object.

Returns : | a new recurrence object